.tl-block {
    position: relative;
}
#block-search-main {
    background: #000000CC;
    border: 1px solid #F0BA52;
    width: 100%;
    max-width: 1260px;
    box-sizing: border-box;
    position: absolute !important;
    bottom: 152px;
    z-index: 9;
    margin: 0 auto;
    transform: translateX(-50%);
    left: 50%;
}
.tl-container {
    padding: 0 25px;
}
@media screen and (max-width: 1528px) {
    #block-search-main {
        bottom: 152px;
    }
}
@media screen and (max-width: 1282px) {
    .tl-block {
        margin: 0 12px;
    }
}
@media screen and (max-width: 905px) {
    #block-search-main {
        position: relative !important;
        background: #0C0C0C;
        bottom: auto;
        transform: none;
        left: auto;
        margin: 20px auto 0 !important;
    }
}
